Subject: [Teas-ns-dt] drafts relevant to E2E network slice

From: Shunsuke Homma <[email-masked]>
Date: Fri, 3 Apr 2020 02:10:42 +0900

Hi,

As I commented in the call, some E2E network slices will include transport
slices and other slices, and thus considering how to stitch transport slice
and others would be important even if it is out of scope of current design
team work. In addition, I think that the means should not be only for 5G,
but be general. (Of course, it would be a good approach to refer 5G specs
for that.)

The following drafts may be help to start considering this topic:
https://tools.ietf.org/html/draft-defoy-coms-subnet-interconnection-04
https://tools.ietf.org/html/draft-homma-rtgwg-slice-gateway-02
https://tools.ietf.org/html/draft-rokui-5g-transport-slice-00

Regards,

Shunsuke